url: https://opengameart.org/content/tileable-dirt-textures
title: Tileable Dirt Textures
author: Cethiel
license: CC0
notes: ''
files:
  Dirt_01.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
  Dirt_02.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
  Dirt_03.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
  Dirt_04.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
tags_global: [painterly]
